<!DOCTYPE html>
<html>
  <head>
    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width, initial-scale=1, maximum-scale=1.0"/>
    <title>Jan Straka - TITLE</title>
  </head>
  <body>
   <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/materialize/1.0.0/css/materialize.min.css">
   <script src="https://code.jquery.com/jquery-3.5.1.min.js"></script>
   <script src="https://cdnjs.cloudflare.com/ajax/libs/materialize/1.0.0/js/materialize.min.js"></script>
   <script src="js/page.js"></script>
   <nav class="menu teal green">
      <div class="nav-wrapper">
        <a href="#!" class="brand-logo">Jan Straka</a>
        <a href="#" data-target="mobile-demo" class="sidenav-trigger"><i class="material-icons">menu</i></a>
        <ul class="right hide-on-med-and-down">
          <li><a>Domů</a></li>
          <li><a>Příspěvky</a></li>
          <li><a>Ochrana soukromí</a></li>
          <li><a>Cookies</a></li>
        </ul>
      </div>
    </nav>

    <ul class="sidenav" id="mobile-demo">
      <li><a>Domů</a></li>
      <li><a>Příspěvky</a></li>
      <li><a>Ochrana soukromí</a></li>
      <li><a>Cookies</a></li>
    </ul>
  </body>
</html>
